FreeBSD : nas -- multiple vulnerabilities (bf7912f5-c1a8-11e3-a5ac-001b21614864)

High Nessus Plugin ID 73553


The remote FreeBSD host is missing one or more security-related updates.


Hamid Zamani reports :

multiple security problems (buffer overflows, format string vulnerabilities and missing input sanitising), which could lead to the execution of arbitrary code.


Update the affected packages.

See Also

Plugin Details

Severity: High

ID: 73553

File Name: freebsd_pkg_bf7912f5c1a811e3a5ac001b21614864.nasl

Version: $Revision: 1.2 $

Type: local

Published: 2014/04/16

Modified: 2014/04/30

Dependencies: 12634

Risk Information

Risk Factor: High


Base Score: 7.5

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P

Vulnerability Information

CPE: p-cpe:/a:freebsd:freebsd:linux-f10-nas-libs, p-cpe:/a:freebsd:freebsd:nas, cpe:/o:freebsd:freebsd

Required KB Items: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

Patch Publication Date: 2014/04/11

Vulnerability Publication Date: 2013/08/07

Reference Information

CVE: CVE-2013-4256, CVE-2013-4258